
-- 创建runstats包
prompt 
prompt 创建runstats包
create or replace package runstats_pkg
as 
    procedure rs_start;
    procedure rs_middle;
    procedure rs_stop(p_difference_threshold in number default 0);
end;
/

